@import url('https://fonts.googleapis.com/css2?family=M+PLUS+U:wght@100..900&display=swap');

.col2 {
    width: 650px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    gap: 0 16px;
    font-family: "M PLUS U", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.col2>div {
    width: calc((100% - 16px) / 2);
    text-align: center;
    padding: 0;
    position: relative;
}

.col2 a {
    display: block;
    text-decoration: none;
    color: #333;
    padding: 20px 20px;
    border-radius: 4px;
    transition: all 0.2s ease;
    height: 100%;
}

.col2 a:hover {
    opacity: 0.7;
}

.col2 .colL {
    background: url(images/backBlue.png);

}

.col2 .colR {
    background: url(images/backGreen.png);
}

.col2 h3 {
    font-size: 1.1875em;
    margin-bottom: 10px;
    border-bottom: 4px solid #ffd54f;
    padding-bottom: 8px;
}

.col2 p {
    font-size: 0.875em;
    line-height: 1.5;
    margin-bottom: 8px;
}

.col2 p:last-child {
    margin-bottom: 0;
}

.click::after {
    content: "";
    position: absolute;
    bottom: 10px;
    right: 14px;
    width: 28px;
    height: 36px;
    background: url(images/click.png) no-repeat center center;
    background-size: cover;
}

.colL::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 10px;
    left: 10px;
    width: 46px;
    height: 85px;
    background: url(images/fukushiro1.png) no-repeat center center;
    background-size: cover;
    z-index: 10;
}

.colR::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 10px;
    left: 10px;
    width: 60px;
    height: 60px;
    background: url(images/fukushiro2.png) no-repeat center center;
    background-size: cover;
    z-index: 10;
}

.col2 a>div {
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: 125px;
}